@charset "UTF-8";
/* CSS Document */

#AIDAT-body #AIDAT-header #AIDAT-content #AIDAT-tell-a-friend-form {
	font-family: Verdana, sans-serif;
	margin-top:24px;
	text-align:left;
}
#AIDAT-body #AIDAT-header #AIDAT-content #AIDAT-tell-a-friend-form #comments, #name, #city_state_country, #email, #profession {
	width: 200px;
}
#AIDAT-body #AIDAT-header #AIDAT-content #AIDAT-tell-a-friend-form label {
	font-family: Verdana, sans-serif;
	font-size:10px;
	font-weight:bold;
}
#AIDAT-body #AIDAT-header #AIDAT-content #AIDAT-tell-a-friend-form fieldset {
	border: 1px solid #336699;
	padding:0 20px;
	background-color:#d3e0eb;
	width:550px;
}
#AIDAT-body #AIDAT-header #AIDAT-content #AIDAT-tell-a-friend-form legend {
	border: 1px solid #336699;
	padding:8px;
	background-color:#fff;
	color:#FF0000;
	font-weight:bold;
	font-size:9px;
}
#AIDAT-body #AIDAT-header #AIDAT-content #AIDAT-tell-a-friend-form dt {
	float:left;
	padding:8px 0 8px 0;
}
#AIDAT-body #AIDAT-header #AIDAT-content #AIDAT-tell-a-friend-form dd {
	padding:8px 0 8px 100px;
}
#AIDAT-body #AIDAT-header #AIDAT-content #AIDAT-tell-a-friend-form p.AIDAT-P-left {
	text-align:left;
}